dateApplied: '2023-05-07 11:50:36'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1678249634
        to: 1683424236
  -
    message: 'Save super table block type for parent field “sliders”'
    changed:
      superTableBlockTypes.8264123e-012f-4b21-b395-4bbd9bb210ac.changedFieldIndicator:
        from: 1661589989
        to: 153324293
      superTableBlockTypes.8264123e-012f-4b21-b395-4bbd9bb210ac.fields.0c5379d0-f080-4295-82ca-6786203ca955.settings.availableTransforms:
        from: null
        to: ''
      superTableBlockTypes.8264123e-012f-4b21-b395-4bbd9bb210ac.fields.0c5379d0-f080-4295-82ca-6786203ca955.settings.defaultTransform:
        from: null
        to: ''
      superTableBlockTypes.8264123e-012f-4b21-b395-4bbd9bb210ac.fields.0c5379d0-f080-4295-82ca-6786203ca955.settings.manualConfig:
        from:
          buttons:
            - html
            - bold
            - italic
          plugins:
            - fullscreen
            - limiter
            - counter
          linkNewTab: true
          toolbarFixed: true
          limiter: 480
        to: "{\r\n  \"buttons\": [\"html\", \"bold\", \"italic\"],\r\n  \"plugins\": [\"fullscreen\", \"limiter\", \"counter\"],\r\n  \"linkNewTab\": true,\r\n  \"toolbarFixed\": true,\r\n  \"limiter\": 480\r\n}"
      superTableBlockTypes.8264123e-012f-4b21-b395-4bbd9bb210ac.fields.e823e58f-9924-4df7-a3f7-6d04a33c8b36.settings.defaultText:
        from: null
        to: ''
  -
    message: 'Save matrix block type “heroBanner” for parent field “sectionBuilder”'
    changed:
      matrixBlockTypes.93c1ab7f-e02a-4cd7-b508-54f9cd485e81.fields.1c3f60d8-b77c-47c9-9ed5-b96942b64e60.settings.changedFieldIndicator:
        from: 934339047
        to: 1423834440
      matrixBlockTypes.93c1ab7f-e02a-4cd7-b508-54f9cd485e81.fields.1c3f60d8-b77c-47c9-9ed5-b96942b64e60.settings.columns.__assoc__.0.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.93c1ab7f-e02a-4cd7-b508-54f9cd485e81.fields.1c3f60d8-b77c-47c9-9ed5-b96942b64e60.settings.columns.__assoc__.1.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.93c1ab7f-e02a-4cd7-b508-54f9cd485e81.fields.1c3f60d8-b77c-47c9-9ed5-b96942b64e60.settings.columns.__assoc__.2.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.93c1ab7f-e02a-4cd7-b508-54f9cd485e81.fields.1c3f60d8-b77c-47c9-9ed5-b96942b64e60.settings.columns.__assoc__.3.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.93c1ab7f-e02a-4cd7-b508-54f9cd485e81.fields.1c3f60d8-b77c-47c9-9ed5-b96942b64e60.settings.columns.__assoc__.4.1.__assoc__.0.1:
        from: null
        to: ''
  -
    message: 'Save super table block type for parent field “icon”'
    changed:
      superTableBlockTypes.fe52f724-b32f-4f51-b0f8-58a4e3c386d0.changedFieldIndicator:
        from: 1767291133
        to: 1941451472
      superTableBlockTypes.fe52f724-b32f-4f51-b0f8-58a4e3c386d0.fields.f550ae6f-15fa-4d06-aa23-2b2be1c4a3b4.settings.defaultText:
        from: null
        to: ''
  -
    message: 'Save matrix block type “ctaIcons” for parent field “sectionBuilder”'
    changed:
      matrixBlockTypes.2ca835f8-7923-4e11-a6a0-5a64adb1cc26.fields.1a3ee4ed-3246-4bad-ab61-771544522b69.settings.changedFieldIndicator:
        from: 1589364310
        to: 777392523
      matrixBlockTypes.2ca835f8-7923-4e11-a6a0-5a64adb1cc26.fields.1a3ee4ed-3246-4bad-ab61-771544522b69.settings.columns.__assoc__.0.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.2ca835f8-7923-4e11-a6a0-5a64adb1cc26.fields.1a3ee4ed-3246-4bad-ab61-771544522b69.settings.columns.__assoc__.1.1.__assoc__.0.1:
        from: null
        to: ''
  -
    message: 'Save matrix block type “ctaContent” for parent field “sectionBuilder”'
    changed:
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.1a9fc993-b3f0-4fea-b9cc-3798a6885208.settings.availableTransforms:
        from: null
        to: ''
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.1a9fc993-b3f0-4fea-b9cc-3798a6885208.settings.defaultTransform:
        from: null
        to: ''
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.1a9fc993-b3f0-4fea-b9cc-3798a6885208.settings.manualConfig:
        from: null
        to: ''
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.7a1e95bb-b9cc-46fb-a577-5f022970ae55.settings.options.0.__assoc__.2.1:
        from: 1
        to: '1'
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.7a1e95bb-b9cc-46fb-a577-5f022970ae55.settings.options.1.__assoc__.2.1:
        from: null
        to: ''
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.f4a38ba0-d79a-43aa-bfce-a5400910cbd1.settings.defaultText:
        from: null
        to: ''
      matrixBlockTypes.5b75b76d-eae3-4264-99c9-f81854b125df.fields.f4a38ba0-d79a-43aa-bfce-a5400910cbd1.settings.typeSettings.entry.enabled:
        from: false
        to: true
  -
    message: 'Save super table block type for parent field “productShuffle”'
    changed:
      superTableBlockTypes.030c906c-fa66-47a7-818f-6e6c343fa575.changedFieldIndicator:
        from: 1774068840
        to: 1433365581
  -
    message: 'Save matrix block type “portfolioList” for parent field “sectionBuilder”'
    changed:
      matrixBlockTypes.3a7c9a4d-ca27-4636-94f0-83055ac081ba.fields.1853b493-6814-4c5b-8e3b-b192623aec7d.settings.changedFieldIndicator:
        from: 1383337167
        to: 990439944
      matrixBlockTypes.3a7c9a4d-ca27-4636-94f0-83055ac081ba.fields.1853b493-6814-4c5b-8e3b-b192623aec7d.settings.columns.__assoc__.0.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.3a7c9a4d-ca27-4636-94f0-83055ac081ba.fields.1853b493-6814-4c5b-8e3b-b192623aec7d.settings.columns.__assoc__.1.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.3a7c9a4d-ca27-4636-94f0-83055ac081ba.fields.1853b493-6814-4c5b-8e3b-b192623aec7d.settings.columns.__assoc__.2.1.__assoc__.0.1:
        from: null
        to: ''
  -
    message: 'Save super table block type for parent field “faqs”'
    changed:
      superTableBlockTypes.f972bfa4-f6fe-48f7-ae12-2d39197b3726.changedFieldIndicator:
        from: 1527001857
        to: 1977217286
      superTableBlockTypes.f972bfa4-f6fe-48f7-ae12-2d39197b3726.fields.f06fca98-77f4-4916-ac9d-ecbe79d8de66.settings.availableTransforms:
        from: null
        to: ''
      superTableBlockTypes.f972bfa4-f6fe-48f7-ae12-2d39197b3726.fields.f06fca98-77f4-4916-ac9d-ecbe79d8de66.settings.defaultTransform:
        from: null
        to: ''
      superTableBlockTypes.f972bfa4-f6fe-48f7-ae12-2d39197b3726.fields.f06fca98-77f4-4916-ac9d-ecbe79d8de66.settings.manualConfig:
        from: null
        to: ''
  -
    message: 'Save matrix block type “faqSection” for parent field “sectionBuilder”'
    changed:
      matrixBlockTypes.36a83680-1693-465d-b505-3adb680341c6.fields.aafb7d77-cb68-48e6-bb34-c6e171cd4d01.settings.changedFieldIndicator:
        from: 1193933198
        to: 2116284224
      matrixBlockTypes.36a83680-1693-465d-b505-3adb680341c6.fields.aafb7d77-cb68-48e6-bb34-c6e171cd4d01.settings.columns.__assoc__.0.1.__assoc__.0.1:
        from: null
        to: ''
      matrixBlockTypes.36a83680-1693-465d-b505-3adb680341c6.fields.aafb7d77-cb68-48e6-bb34-c6e171cd4d01.settings.columns.__assoc__.1.1.__assoc__.0.1:
        from: null
        to: ''
